Subject: [pafree] Barron Park Elementary School Garage Sale Tomorrow

From: Bruce Jaffe <[email-masked]>
Date: Fri, 15 Apr 2005 10:45:39 -0700

Hi All,

It's Julie again, as we near the end of the year...I wanted to make sure you 
knew all about the Barron Park school-wide Yard Sale this Saturday, April 16 
from 7:00am to 3:00 pm.  We hope that you will have time to drop off some 
items to donate and/or stop by for some shopping on the day of the event.  We're 
expecting it to be fun all around.

Here are the times to drop off stuff for the sale:

Wednesday, April 13 - 4:00-7:00pm 
Thursday, April 14 - 7:00-8:00pm 
Friday, April 15 - 10:00-12:00pm 
Friday, April 15 - 4:00-7:00pm
Saturday, April 16 6:00am-9:00am

Barron Park Elementary School
800 Barron Avenue
Palo Alto, CA 94306

[email-masked] wrote:

>
>There are 24 messages in this issue.
>
>Topics in this digest:
>
>      1. OFFER: anti-bird fruit tree netting
>           From: dave caulkins <[email-masked]>
>      2. OFFER: Nursing clothing
>           From: "Manda" <[email-masked]>
>      3. 21" computer monitor needs tweeking
>           From: "Dan" <[email-masked]>
>      4. OFFER: Maternity Clothing
>           From: "Manda" <[email-masked]>
>      5. OFFER: Boppy baby pillow
>           From: "Manda" <[email-masked]>
>      6. SPOKEN FOR: maternity clothing and boppy
>           From: "Manda" <[email-masked]>
>      7. OFFER: Printer
>           From: "Manda" <[email-masked]>
>      8. SPOKEN FOR: Printer
>           From: "Manda" <[email-masked]>
>      9. Offered:  Cutting Board
>           From: [email-masked]
>     10. Box of Large size house dresses
>           From: [email-masked]
>     11. Offered:  Bag of Pantyhose
>           From: [email-masked]
>     12. Offered:  Ironing Board
>           From: [email-masked]
>     13. offered tomato cages
>           From: [email-masked]
>     14. Offered Sturdy Pine wooden student desk chair
>           From: [email-masked]
>     15. WANTED: large cat cage
>           From: "Laura Majerus" <[email-masked]>
>     16. offered:  Small size leather briefcase
>           From: [email-masked]
>     17. Offered:  Radio Headphones
>           From: [email-masked]
>     18. Offered:  Pager
>           From: [email-masked]
>     19. Offered: Clay for child's pottery wheel
>           From: [email-masked]
>     20. offered:  Kitchen flourescent lighting fixture
>           From: [email-masked]
>     21. offered:  Cloth placemats
>           From: [email-masked]
>     22. Offered:  Christmas Door wreath
>           From: [email-masked]
>     23. offered:  bathroom over mirror 4 light fixture, brass color
>           From: [email-masked]
>     24. SPOKEN FOR: Sprint PCS Audiovox Cell Phone
>           From: Andrew Chiang <[email-masked]>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 1         
>   Date: Thu, 14 Apr 2005 17:04:04 -0700
>   From: dave caulkins <[email-masked]>
>Subject: OFFER: anti-bird fruit tree netting
>
>5/8" mesh.  Various size pieces, probably enough for two trees.
>
>Dave C
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 2         
>   Date: Fri, 15 Apr 2005 01:34:54 -0000
>   From: "Manda" <[email-masked]>
>Subject: OFFER: Nursing clothing
>
>
>Several nursing shirts, size large.
>
>
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 3         
>   Date: Fri, 15 Apr 2005 00:06:27 -0000
>   From: "Dan" <[email-masked]>
>Subject: 21" computer monitor needs tweeking
>
>
>21" monitor with blurred edges and color issues in the corners. needs
>tweeking with internal componets for experinced only.
>otherwise in working condition.
>
>
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 4         
>   Date: Fri, 15 Apr 2005 01:48:22 -0000
>   From: "Manda" <[email-masked]>
>Subject: OFFER: Maternity Clothing
>
>
>Varied sizes, ranging from M-L.
>
>
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 5         
>   Date: Fri, 15 Apr 2005 01:48:57 -0000
>   From: "Manda" <[email-masked]>
>Subject: OFFER: Boppy baby pillow
>
>
>It's very pink.
>
>
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 6         
>   Date: Fri, 15 Apr 2005 02:21:20 -0000
>   From: "Manda" <[email-masked]>
>Subject: SPOKEN FOR: maternity clothing and boppy
>
>
>
>
>
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 7         
>   Date: Fri, 15 Apr 2005 02:35:50 -0000
>   From: "Manda" <[email-masked]>
>Subject: OFFER: Printer
>
>
>Brother HL-1240 Laser printer, sans printer cable, sadly. 
>
>
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 8         
>   Date: Fri, 15 Apr 2005 03:06:33 -0000
>   From: "Manda" <[email-masked]>
>Subject: SPOKEN FOR: Printer
>
>
>Thanks!
>
>
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 9         
>   Date: Fri, 15 Apr 2005 02:13:49 EDT
>   From: [email-masked]
>Subject: Offered:  Cutting Board
>
> 
>Cutting Board is made of plastic, and is 24 inches by 18 inches.
> 
>Near the corner of Valparaiso and Alameda in Menlo Park,
> 
>If you would like this item, please write me and let me know when you will  
>come to pick it up.
>Strong preference given to those who will come to get it within 24 hours of  
>writing.  I will place item on my front porch.
> 
>If you have previously committed to pick up an item from me but have flaked  
>out, please don't bother responding......
> 
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 10        
>   Date: Fri, 15 Apr 2005 02:12:58 EDT
>   From: [email-masked]
>Subject: Box of Large size house dresses
>
> 
>All Cotton size 2x.  
> 
>Near the corner of Valparaiso and Alameda in Menlo Park,
> 
>If you would like this item, please write me and let me know when you will  
>come to pick it up.
>Strong preference given to those who will come to get it within 24 hours of  
>writing.  I will place item on my front porch.
> 
>If you have previously committed to pick up an item from me but have flaked  
>out, please don't bother responding......
> 
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 11        
>   Date: Fri, 15 Apr 2005 02:12:00 EDT
>   From: [email-masked]
>Subject: Offered:  Bag of Pantyhose
>
>All size 4x Assorted colors.  
> 
>Near the corner of Valparaiso and Alameda in Menlo Park,
> 
>If you would like this item, please write me and let me know when you will  
>come to pick it up.
>Strong preference given to those who will come to get it within 24 hours of  
>writing.  I will place item on my front porch.
> 
>If you have previously committed to pick up an item from me but have flaked  
>out, please don't bother responding......
> 
>Jayne
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 12        
>   Date: Fri, 15 Apr 2005 02:17:45 EDT
>   From: [email-masked]
>Subject: Offered:  Ironing Board
>
> 
>New, needs cover
> 
>Near the corner of Valparaiso and Alameda in Menlo Park,
> 
>If you would like this item, please write me and let me know when you will  
>come to pick it up.
>Strong preference given to those who will come to get it within 24 hours of  
>writing.  I will place item on my front porch.
> 
>If you have previously committed to pick up an item from me but have flaked  
>out, please don't bother responding......
> 
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 13        
>   Date: Fri, 15 Apr 2005 02:19:27 EDT
>   From: [email-masked]
>Subject: offered tomato cages
>
> 
>both large and small
> 
>Near the corner of Valparaiso and Alameda in Menlo Park,
> 
>If you would like this item, please write me and let me know when you will  
>come to pick it up.
>Strong preference given to those who will come to get it within 24 hours of  
>writing.  I will place item on my front porch.
> 
>If you have previously committed to pick up an item from me but have flaked  
>out, please don't bother responding......
> 
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 14        
>   Date: Fri, 15 Apr 2005 02:55:32 EDT
>   From: [email-masked]
>Subject: Offered Sturdy Pine wooden student desk chair
>
> 
> 
>Sturdy wooden student desk chair, made of pine.
> 
>Near the corner of Valparaiso and Alameda in Menlo Park,
> 
>If you would like this item, please write me and let me know when you will  
>come to pick it up.
>Strong preference given to those who will come to get it within 24 hours of  
>writing.  I will place item on my front porch.
> 
>If you have previously committed to pick up an item from me but have flaked  
>out, please don't bother responding......
> 
>Jayne
>
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 15        
>   Date: Fri, 15 Apr 2005 07:26:02 -0000
>   From: "Laura Majerus" <[email-masked]>
>Subject: WANTED: large cat cage
>
>
>We are looking for a large cat cage to confine an elderly cat.
>Preferably metal and easy to clean. Need bigger than just a cat
>carrier as she'd be living in it most of the time.
>
>Laura
>
>
>
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 16        
>   Date: Fri, 15 Apr 2005 04:06:12 EDT
>   From: [email-masked]
>Subject: offered:  Small size leather briefcase
>
>This is a small size leather briefcase.  Smooth leather finish.   Ideal for 
>holding backgammon board and pieces, etc.,,,,, or just a few papers  from 
>work....
>
>Near the corner of Valparaiso and Alameda in Menlo  Park,
>
>If you would like this item, please write me and let me know when  you will  
>come to pick it up.
>Strong preference given to those who  will come to get it within 24 hours of  
>writing.  I will place  item on my front porch.
>
>If you have previously committed to pick up an  item from me but have flaked  
>out, please don't bother  responding......
>
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 17        
>   Date: Fri, 15 Apr 2005 04:07:15 EDT
>   From: [email-masked]
>Subject: Offered:  Radio Headphones
>
>radio headphone , still in original wrapper from Target
>
>Near the  corner of Valparaiso and Alameda in Menlo Park,
>
>If you would like this  item, please write me and let me know when you will  
>come to pick it  up.
>Strong preference given to those who will come to get it within 24 hours  of  
>writing.  I will place item on my front porch.
>
>If you  have previously committed to pick up an item from me but have flaked  
> 
>out, please don't bother  responding......
>
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 18        
>   Date: Fri, 15 Apr 2005 04:08:01 EDT
>   From: [email-masked]
>Subject: Offered:  Pager
>
>pager, with free paging service (says lifetime on the box....)
>
>Near  the corner of Valparaiso and Alameda in Menlo Park,
>
>If you would like  this item, please write me and let me know when you will  
>come to pick  it up.
>Strong preference given to those who will come to get it within 24  hours of  
>writing.  I will place item on my front porch.
>
>If  you have previously committed to pick up an item from me but have flaked  
> 
>out, please don't bother  responding......
>
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 19        
>   Date: Fri, 15 Apr 2005 04:08:56 EDT
>   From: [email-masked]
>Subject: Offered: Clay for child's pottery wheel
>
>still in original wrapper.
>
>Near the corner of Valparaiso and Alameda  in Menlo Park,
>
>If you would like this item, please write me and let me  know when you will  
>come to pick it up.
>Strong preference given to  those who will come to get it within 24 hours of  
>writing.  I will  place item on my front porch.
>
>If you have previously committed to pick up  an item from me but have flaked  
>out, please don't bother  responding......
>
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 20        
>   Date: Fri, 15 Apr 2005 04:10:46 EDT
>   From: [email-masked]
>Subject: offered:  Kitchen flourescent lighting fixture
>
>This is about two feet by four feet, with four flourscent light tubes (not  
>burned out...)
> 
>I am remodeling and have no use for this.....
>
>Near the corner of  Valparaiso and Alameda in Menlo Park,
>
>If you would like this item, please  write me and let me know when you will  
>come to pick it up.
>Strong  preference given to those who will come to get it within 24 hours of  
> 
>writing.  I will place item on my front porch.
>
>If you have  previously committed to pick up an item from me but have flaked  
>out,  please don't bother responding......
>
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 21        
>   Date: Fri, 15 Apr 2005 04:12:06 EDT
>   From: [email-masked]
>Subject: offered:  Cloth placemats
>
>Two sets:
> 
>1.  One set of seven light greens and peach,
>2.  One set of four, sort of an early 90's green/peach  pastel
>
>Near the corner of Valparaiso and Alameda in Menlo Park,
>
>If  you would like this item, please write me and let me know when you will   
>come to pick it up.
>Strong preference given to those who will come to get  it within 24 hours of  
>writing.  I will place item on my front  porch.
>
>If you have previously committed to pick up an item from me but  have flaked  
>out, please don't bother  responding......
>
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 22        
>   Date: Fri, 15 Apr 2005 04:12:52 EDT
>   From: [email-masked]
>Subject: Offered:  Christmas Door wreath
>
>Large, plastic wreath
>
>Near the corner of Valparaiso and Alameda in  Menlo Park,
>
>If you would like this item, please write me and let me know  when you will  
>come to pick it up.
>Strong preference given to those  who will come to get it within 24 hours of  
>writing.  I will place  item on my front porch.
>
>If you have previously committed to pick up an  item from me but have flaked  
>out, please don't bother  responding......
>
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 23        
>   Date: Fri, 15 Apr 2005 04:14:08 EDT
>   From: [email-masked]
>Subject: offered:  bathroom over mirror 4 light fixture, brass color
>
>
>Near the corner of Valparaiso and Alameda in Menlo Park,
>
>If you  would like this item, please write me and let me know when you will   
>come to pick it up.
>Strong preference given to those who will come to get  it within 24 hours of  
>writing.  I will place item on my front  porch.
>
>If you have previously committed to pick up an item from me but  have flaked  
>out, please don't bother  responding......
>
>Jayne
>
>
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>Message: 24        
>   Date: Fri, 15 Apr 2005 09:35:40 -0700 (PDT)
>   From: Andrew Chiang <[email-masked]>
>Subject: SPOKEN FOR: Sprint PCS Audiovox Cell Phone
>
>  
>
>Andrew Chiang
>650-814-0228
>[email-masked]
>		
>---------------------------------
>Do you Yahoo!?
> Yahoo! Small Business - Try our new resources site! 
>
>[Non-text portions of this message have been removed]
>
>
>
>________________________________________________________________________
>________________________________________________________________________
>
>
>
>------------------------------------------------------------------------
>Yahoo! Groups Links
>
>
>
> 
>------------------------------------------------------------------------
>
>
>
>
>
>
>  
>

------------------------ Yahoo! Groups Sponsor --------------------~--> 
Help save the life of a child.  Support St. Jude Children's Research Hospital's
'Thanks & Giving.'
http://us.click.yahoo.com/mGEjbB/5WnJAA/E2hLAA/rcTolB/TM
--------------------------------------------------------------------~-> 

Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/pafree/

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/